Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: org.polarsys.chess.xtext.fladsl.ui
Bundle-Vendor: Eclipse Chess Project
Bundle-Version: 1.0.0.qualifier
Bundle-SymbolicName: org.polarsys.chess.xtext.fladsl.ui; singleton:=true
Bundle-ActivationPolicy: lazy
Require-Bundle: org.polarsys.chess.xtext.fladsl,
 org.polarsys.chess.xtext.fladsl.ide,
 org.eclipse.xtext.ui,
 org.eclipse.xtext.ui.shared,
 org.eclipse.xtext.ui.codetemplates.ui,
 org.eclipse.ui.editors;bundle-version="3.5.0",
 org.eclipse.ui.ide;bundle-version="3.5.0",
 org.eclipse.ui,
 org.eclipse.compare,
 org.eclipse.xtext.builder,
 org.eclipse.xtend.lib;bundle-version="2.14.0";resolution:=optional,
 org.eclipse.xtext.xbase.lib;bundle-version="2.14.0"
Import-Package: org.apache.log4j,
 org.polarsys.chess.xtext,
 org.polarsys.chess.xtext.parser.antlr.internal
Bundle-RequiredExecutionEnvironment: JavaSE-11
Export-Package: org.polarsys.chess.xtext.fladsl.ui.internal,
 org.polarsys.chess.xtext.ui,
 org.polarsys.chess.xtext.ui.contentassist,
 org.polarsys.chess.xtext.ui.quickfix
Bundle-Activator: org.polarsys.chess.xtext.fladsl.ui.internal.FladslActivator
